.TAG_HEAD {
	/*margin-bottom:20px;*/
	/*height:150px;*/
}

.TAG_FILTER_CONT {
	width:40%;
	float:left;
}
.TAG_INS_CONT {
	width:60%;
	float:left;
}

.TAG_ACC_CONT {
	width:90%;
	margin:0px auto;
}
.TAG_ACC_HEAD {
	cursor:pointer;
	background-color:#4fade1;
	border-radius:3px;
	/* -moz-border-radius:3px; */
	-webkit-border-radius:3px;
	color:#fff;
	padding:2px 0px 2px 10px;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:14px;
	margin:2px auto 0px;
}
.TAG_ACC_DETT {
	border-radius:2px;
	/* -moz-border-radius:2px; */
	-webkit-border-radius:2px;
	overflow:hidden;
	margin:0px auto;
}
.TAG_ACC_DETT_CONT {
	display:none;
}

.TAG_INS_TXT {
	margin:20px 0px 0px 20px;
}
.TAG_INS_TXT input {
	background-color:#F6F6F6;
  border:1px solid #CCCCCC;
  color:#555555;
  font-size:16px;
  letter-spacing:1px;
  padding:2px 6px;
}
.TAG_INS_TXT div {
	background-color:#ccc;
	display:none;
}
.TAG_INS_BTN {
	margin:10px 0px 0px 40px;
}

.TAG_FIL_ZONE {
	float:left;
	width:60px;
	height:60px;
	margin:4px;
	border:1px solid #fff;
	/* -moz-border-radius:6px; */
	-webkit-border-radius:6px;
	border-radius:6px;
	cursor: pointer;
	background-repeat:no-repeat;
	background-position:center center;
}
.TAG_F_NAME {
	background-image:url('../images/imagetag/file.png');
}
.TAG_F_TAG {
	background-image:url('../images/imagetag/tag.png');
}
.TAG_F_DOC {
	background-image:url('../images/imagetag/doc.png');
}
.TAG_F_REL {
	background-image:url('../images/imagetag/rel.png');
}
.TAG_F_CAT {
	background-image:url('../images/imagetag/cat.png');
}
.TAG_FIL_HOVER {
	background-color:#f5f7c9;
	border:1px solid #ccc;
}
.TAG_FIL_SELECTED {
	background-color:#D8F3FD;
	border:1px solid #4fade1;
}

.TAG_FIL_CRIT {
	border:1px solid #D8F3FD;
	/* -moz-border-radius:2px; */
	-webkit-border-radius:2px;
	border-radius:2px;
	padding:1px 0px 1px 10px;
	margin:2px auto;
	font-weight:bold;
	font-family:Verdana,sans-serif;
	font-size:10px;
	color:#4fade1;
	background-color:#fff;
	cursor:pointer;
	width:90%;
}
.TAG_FIL_CRIT_HOVER {
	background-color: #f5f7c9;
	border:1px solid #ccc;
}
.TAG_FIL_CRIT_SELECTED {
	background-color:#D8F3FD;
	border:1px solid #4fade1;
}
.TAG_SEL_EXTE {
	width:120px;
	margin:10px 0px 10px 25px;
}


.TAG_GO_REF {
	cursor:pointer;
}
.TAG_VIEW {
	cursor:pointer;
}

span.tag_lbl {
	
}
span.tag_dat {
	/*font-weight:bold;*/
	margin-right:10px;
}